# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'ועד סלקום' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!
  pod 'OneSignal', '>= 2.11.2', '< 3.0'

  # Pods for ועד סלקום

target 'NotificationService'

  use_frameworks!
  pod 'OneSignal'

  
end
